UCHCOM(4)

NAME
uchcom - USB support for WinChipHead CH341/CH340 serial adapters driver

SYNOPSIS
uchcom* at uhub?
ucom* at uchcom?

HARDWARE
The uchcom driver supports the following adapters:

HL USB-RS232

DESCRIPTION
The uchcom driver provides support for the WinChipHead CH341/CH340 USB-to-RS-232 Bridge chip.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

SEE ALSO
tty(4), ucom(4), usb(4)

HISTORY
The uchcom driver appeared in NetBSD 5.0.

BUGS
Actually, this chip seems unable to drive other than 8 data bits and 1 stop bit line.